﻿using System;
using System.Diagnostics;
using System.Windows.Forms;

namespace Bosch.Samples.MediaDbExport
{
    /// <summary>
    /// Entry point class.
    /// </summary>
    static class Program
    {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        [STAThread]
        static void Main()
        {

            Bosch.VideoSDK.Core s_core;
            Bosch.VideoSDK.GCALib.ISecurityProperties m_SecProperty;
            s_core = new Bosch.VideoSDK.Core();
            m_SecProperty = (Bosch.VideoSDK.GCALib.ISecurityProperties)s_core;
           
            m_SecProperty.SecurityProperties = 63; 
            s_core = null;

            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            Application.Run(new MainWindow());



        }
    }
}
